aardvark-dns

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Dependencies for this build couldn't be processed
git-core
2.38.1-1.fc38
2.38.1-3.fc38
1
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
2
libcurl
7.86.0-2.fc38
7.86.0-4.fc38
2
less
590-5.fc37
608-1.fc38
2
expat
2.4.8-2.fc37
2.5.0-1.fc38
2
libselinux
3.4-5.fc37
3.4-6.fc38
3
libedit
3.1-43.20221009cv...
3.1-44.20221030cv...
3
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
3
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
libxcrypt
4.4.31-1.fc38
4.4.33-3.fc38
3
krb5-libs
1.19.2-11.fc37.1
1.20.1-3.fc38
3
llvm-libs
15.0.4-2.fc38
15.0.6-1.fc38
3
gcc
12.2.1-3.fc38
12.2.1-4.fc38
3
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
4
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
systemd-libs
252.1-588.fc38
252.3-594.fc38
4
mpfr
4.1.0-10.fc37
4.1.1-2.fc38
4
binutils
2.39-5.fc38
2.39-6.fc38
4
cpp
12.2.1-3.fc38
12.2.1-4.fc38
4
libsepol
3.4-3.fc37
3.4-4.fc38
4
libcbor
0.7.0-7.fc37
0.7.0-8.fc38
4
rpm-build
4.18.0-6.fc38
4.18.0-8.fc38
B
info
6.8-4.fc37
7.0.1-1.fc38
B
redhat-rpm-config
233-1.fc38
235-1.fc38
B
kernel-headers
6.1.0-0.rc5.git0.1....
6.1.0-0.rc8.git0.1....
B
fedora-release
38-0.4
38-0.6
B
authselect
1.4.0-3.fc37
1.4.2-1.fc38
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
libdb
5.3.28-53.fc37
5.3.28-54.fc38
B
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
B
fonts-srpm-macros
1:2.0.5-9.fc38
1:2.0.5-10.fc38
B
gcc-plugin-annobin
12.2.1-3.fc38
12.2.1-4.fc38
B
curl
7.86.0-2.fc38
7.86.0-4.fc38
B
libxcrypt-devel
4.4.31-1.fc38
4.4.33-3.fc38
B
xz-libs
5.2.7-1.fc38
5.2.9-1.fc38
B
annobin-docs
10.92-1.fc38
10.94-1.fc38
B
rpm-libs
4.18.0-6.fc38
4.18.0-8.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
B
perl-srpm-macros
1-46.fc37
1-47.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-8.fc38
B
zip
3.0-33.fc37
3.0-35.fc38
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
B
binutils-gold
2.39-5.fc38
2.39-6.fc38
B
fedora-release-common
38-0.4
38-0.6
B
rpm
4.18.0-6.fc38
4.18.0-8.fc38
B
xz
5.2.7-1.fc38
5.2.9-1.fc38
B
shadow-utils
2:4.13-1.fc38
2:4.13-3.fc38
B
annobin-plugin-gcc
10.92-1.fc38
10.94-1.fc38
B
nettle
3.8-2.fc37
B
rpm-sequoia
1.2.0-1.fc38
B
cargo
1.64.0-1.fc38
1.65.0-1.fc38
1
rust-srpm-macros
22-1.fc37
23-1.fc38
1
openssl-libs
1:3.0.5-5.fc38
1:3.0.5-6.fc38
2
glibc
2.36.9000-10.fc38
2.36.9000-13.fc38
2
rust
1.64.0-1.fc38
1.65.0-1.fc38
2
libssh2
1.10.0-5.fc37
1.10.0-6.fc38
2
openssh-clients
9.0p1-6.fc38
9.0p1-8.fc38
2
libcurl
7.85.0-1.fc38
7.86.0-2.fc38
2
libgcc
12.2.1-2.fc38
12.2.1-3.fc38
2
gcc
12.2.1-2.fc38
12.2.1-3.fc38
3
glibc-minimal-langpack
2.36.9000-10.fc38
2.36.9000-13.fc38
3
libstdc++
12.2.1-2.fc38
12.2.1-3.fc38
3
llvm-libs
15.0.0-2.fc38
15.0.4-2.fc38
3
crypto-policies
20221003-1.gitcb1ad32....
20221110-1.git87a75f4....
3
libfido2
1.12.0-1.fc38
1.12.0-2.fc38
3
glibc-gconv-extra
2.36.9000-10.fc38
2.36.9000-13.fc38
3
rust-std-static
1.64.0-1.fc38
1.65.0-1.fc38
3
libidn2
2.3.3-2.fc37
2.3.4-1.fc38
3
libxcrypt
4.4.28-3.fc38
4.4.31-1.fc38
3
glibc-common
2.36.9000-10.fc38
2.36.9000-13.fc38
3
libffi
3.4.2-9.fc37
3.4.4-1.fc38
3
openssh
9.0p1-6.fc38
9.0p1-8.fc38
3
tzdata
2022e-1.fc38
2022f-1.fc38
4
systemd-libs
252~rc2-612.fc38
252.1-588.fc38
4
binutils
2.39-3.fc38
2.39-5.fc38
4
glibc-devel
2.36.9000-10.fc38
2.36.9000-13.fc38
4
cpp
12.2.1-2.fc38
12.2.1-3.fc38
4
libgomp
12.2.1-2.fc38
12.2.1-3.fc38
4
dwz
0.14-7.fc37
0.15-1.fc38
B
libxcrypt-devel
4.4.28-3.fc38
4.4.31-1.fc38
B
libxml2
2.10.3-1.fc38
2.10.3-2.fc38
B
shadow-utils
2:4.12.3-3.fc38
2:4.13-1.fc38
B
elfutils-default-yama-scope
0.187-8.fc38
0.188-3.fc38
B
elfutils-libelf
0.187-8.fc38
0.188-3.fc38
B
gcc-plugin-annobin
12.2.1-2.fc38
12.2.1-3.fc38
B
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
annobin-docs
10.90-1.fc38
10.92-1.fc38
B
kernel-headers
6.1.0-0.rc1.git0.1....
6.1.0-0.rc5.git0.1....
B
glibc-headers-x86
2.36.9000-10.fc38
2.36.9000-13.fc38
B
elfutils-libs
0.187-8.fc38
0.188-3.fc38
B
binutils-gold
2.39-3.fc38
2.39-5.fc38
B
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
B
unzip
6.0-58.fc37
6.0-58.fc38
B
curl
7.85.0-1.fc38
7.86.0-2.fc38
B
redhat-rpm-config
232-1.fc38
233-1.fc38
B
gdb-minimal
12.1-7.fc38
12.1-9.fc38
B
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
annobin-plugin-gcc
10.90-1.fc38
10.92-1.fc38
B
elfutils
0.187-8.fc38
0.188-3.fc38
B
rpm
4.18.0-3.fc38
4.18.0-6.fc38
B
elfutils-debuginfod-client
0.187-8.fc38
0.188-3.fc38
B
tar
2:1.34-3.fc36
2:1.34-5.fc38
B
qt5-srpm-macros
5.15.6-1.fc38
5.15.7-1.fc38
B
which
2.21-35.fc37
2.21-36.fc38
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc38
B
git-core
2.38.0-1.fc38
2.38.1-1.fc38
1
bash
5.2.2-1.fc38
5.2.2-2.fc38
2
glibc
2.36.9000-9.fc38
2.36.9000-10.fc38
2
glibc-gconv-extra
2.36.9000-9.fc38
2.36.9000-10.fc38
3
glibc-common
2.36.9000-9.fc38
2.36.9000-10.fc38
3
glibc-minimal-langpack
2.36.9000-9.fc38
2.36.9000-10.fc38
3
libedit
3.1-42.20210910cv...
3.1-43.20221009cv...
3
tzdata
2022d-1.fc38
2022e-1.fc38
4
systemd-libs
252~rc1-608.fc38
252~rc2-612.fc38
4
glibc-devel
2.36.9000-9.fc38
2.36.9000-10.fc38
4
redhat-rpm-config
231-1.fc38
232-1.fc38
B
xz
5.2.6-1.fc38
5.2.7-1.fc38
B
lua-libs
5.4.4-4.fc37
5.4.4-6.fc38
B
kernel-headers
6.0.0-1.fc38
6.1.0-0.rc1.git0.1....
B
annobin-plugin-gcc
10.86-1.fc38
10.90-1.fc38
B
gdb-minimal
12.1-4.fc37
12.1-7.fc38
B
libxml2
2.9.14-3.fc37
2.10.3-1.fc38
B
xz-libs
5.2.6-1.fc38
5.2.7-1.fc38
B
glibc-headers-x86
2.36.9000-9.fc38
2.36.9000-10.fc38
B
annobin-docs
10.86-1.fc38
10.90-1.fc38
B
sqlite-libs
3.39.3-2.fc38
3.39.4-1.fc38
B
systemd-libs
251.5-607.fc38
252~rc1-608.fc38
4
openssh-clients
9.0p1-5.fc38
9.0p1-6.fc38
2
bash
5.1.16-4.fc38
5.2.2-1.fc38
2
libssh
0.10.4-1.fc38
0.10.4-2.fc38
3
openssh
9.0p1-5.fc38
9.0p1-6.fc38
3
readline
8.1-7.fc37
8.2-2.fc38
3
libssh-config
0.10.4-1.fc38
0.10.4-2.fc38
4
rpm
4.18.0-2.fc38
4.18.0-3.fc38
B
rpm-build-libs
4.18.0-2.fc38
4.18.0-3.fc38
B
shadow-utils
2:4.12.3-2.fc38
2:4.12.3-3.fc38
B
rpm-build
4.18.0-2.fc38
4.18.0-3.fc38
B
alternatives
1.19-3.fc37
1.21-1.fc38
B
rpm-libs
4.18.0-2.fc38
4.18.0-3.fc38
B
No dependency changes
git-core
2.38.0-0.1.rc1.fc38
2.38.0-1.fc38
1
glibc
2.36.9000-8.fc38
2.36.9000-9.fc38
2
openssh-clients
9.0p1-2.fc38
9.0p1-5.fc38
2
glibc-common
2.36.9000-8.fc38
2.36.9000-9.fc38
3
llvm-libs
15.0.0-1.fc38
15.0.0-2.fc38
3
crypto-policies
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
3
openssh
9.0p1-2.fc38
9.0p1-5.fc38
3
glibc-gconv-extra
2.36.9000-8.fc38
2.36.9000-9.fc38
3
glibc-minimal-langpack
2.36.9000-8.fc38
2.36.9000-9.fc38
3
systemd-libs
251.4-53.fc38
251.5-607.fc38
4
glibc-devel
2.36.9000-8.fc38
2.36.9000-9.fc38
4
rpm-build-libs
4.18.0-1.fc38
4.18.0-2.fc38
B
glibc-headers-x86
2.36.9000-8.fc38
2.36.9000-9.fc38
B
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
rpm
4.18.0-1.fc38
4.18.0-2.fc38
B
rpm-libs
4.18.0-1.fc38
4.18.0-2.fc38
B
kernel-headers
6.0.0-0.rc7.git0.1....
6.0.0-1.fc38
B
rpm-build
4.18.0-1.fc38
4.18.0-2.fc38
B
annobin-docs
10.85-1.fc38
10.86-1.fc38
B
annobin-plugin-gcc
10.85-1.fc38
10.86-1.fc38
B
Previous history